Commit e0e915b3 authored by Daniel Kolesa's avatar Daniel Kolesa Committed by Leo
Browse files

community/gst-plugins-bad: ensure v4l2codecs are built

this is required in order to have h264 hardware decoding on rpi
devices, besides other things
parent 6bad0d46
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=gst-plugins-bad
pkgver=1.18.4
pkgrel=1
pkgrel=2
pkgdesc="GStreamer streaming media framework bad plug-ins"
url="https://gstreamer.freedesktop.org"
arch="all !mips64" # mips64 blocked by openexr-dev
......@@ -10,7 +10,7 @@ options="!check" # 3 out of 51 tests fail as of 1.16.0
replaces="gst-plugins-bad1"
makedepends="alsa-lib-dev bluez-dev bzip2-dev curl-dev directfb-dev faac-dev
faad2-dev flite-dev glib-dev glu-dev gsm-dev gst-plugins-base-dev
gstreamer-dev libass-dev libdc1394-dev libmms-dev
gstreamer-dev libass-dev libdc1394-dev libmms-dev libgudev-dev
libmodplug-dev libsrtp-dev libvdpau-dev libwebp-dev libnice-dev
libx11-dev mesa-dev meson neon-dev openssl-dev opus-dev orc-compiler
orc-dev spandsp-dev tiff-dev x265-dev vulkan-loader-dev vulkan-headers
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment